/*     505535 : 이미지      */
.img__505535__ {max-width:100%}
.img__505535__ * {box-sizing:border-box}
.img__505535__ a {display:block;vertical-align:top}
.img__505535__ img {width:1920px;vertical-align:top}

/*     597665 : 이미지      */
.img__597665__ {max-width:100%}
.img__597665__ * {box-sizing:border-box}
.img__597665__ a {display:block;vertical-align:top}
.img__597665__ img {width:1920px;vertical-align:top}

